2020-08-13 16:45 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002583Spring engineGeneralpublic2011-08-01 12:14
Reporterabma 
Assigned Tohoijui 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version83.0 
Summary0002583: (master) spring-headless: SIGFPE in InfoConsole.cpp:165
Descriptioninfolog.txt + backtrace at the end:

http://pastebin.com/tyx4MPaH
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0007175

hoijui (reporter)

resolved by f9704405ab2b0a54bbd5071f5da83eb69c728559
Though, as this is somethign in purely rendering related code, it may not be used in HEADLESS anymore, somewhen in the far, far future. ;-)
+Notes

-Issue History
Date Modified Username Field Change
2011-07-30 20:38 abma New Issue
2011-08-01 12:14 hoijui Note Added: 0007175
2011-08-01 12:14 hoijui Status new => resolved
2011-08-01 12:14 hoijui Fixed in Version => 0.83.0
2011-08-01 12:14 hoijui Resolution open => fixed
2011-08-01 12:14 hoijui Assigned To => hoijui
+Issue History